# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

brandShorterName=Trình duyệt Tor
brandShortName=Trình duyệt Tor
brandFullName=Trình duyệt Tor
# LOCALIZATION NOTE(brandProductName):
# This brand name can be used in messages where the product name needs to
# remain unchanged across different versions (Nightly, Beta, etc.).
brandProductName=Trình duyệt Tor
vendorShortName=Dự án Tor

homePageSingleStartMain=Firefox Start, một trang chủ nhanh với trình tìm kiếm được tích hợp sẵn
homePageImport=Nhập trang chủ của bạn từ %S

homePageMigrationPageTitle=Lựa chọn trang chủ
homePageMigrationDescription=Vui lòng chọn trang chủ mà bạn muốn dùng:

syncBrandShortName=Đồng bộ hóa
